Subject: Forum activity on: Maximum Export Size for PNG or PDF?
From: [email-masked]
To: [email-masked]
Date: Wed, 18 Sep 2024 19:36:41 -0000

Dear fdhil,

A post has been edited on the topic "Maximum Export Size for PNG or PDF?" by soonerlater:
---
I have a file which is 45,672 x 77,835 px. I am running Inkscape 1.3.2 (091e20e, 2023-11-25, custom)(64 bit) on Windows 11. Whenever I try to export the file to either PNG or PDF, it only exports part of the file. My page size (475.75 x 810.79 inches) is set to the full extent of the design, so it should not matter whether I am exporting the "Document" or the "Page." My .SVG is just a bunch of raster images that are pieced together, patchwork-quilt style. The source of each raster image was a series of black-and-white engineering documents. Over several pages they provide close up detail of a road design that meanders and branches (so they don't just fit together in a linear way). Our goal was to get everything into one PDF then print that PDF in a 3 x 3 tile on our plotter (with each tile 36 x 48 inches) and pin the mosaic to the wall. Then we could see the entire project design at once *and* see detail that we can use. At least, that was the idea.I'll be the first to admit that maybe Inscape wasn't the most ideal tool for this purpose. I've been using Inkscape for over ten years. It's a tool I'm comfortable with. They say that if the only tool you have is a hammer, then every problem looks like a nail. Maybe I should start over in another program, but if there's a way to export this entire design from Inkscape to a PDF, then I'd like to do that rather than start over.If anyone wants to see the .SVG, you can download it here. 
----
Link: http://www.inkscape.org/forums/beyond/maximum-export-size-for-png-or-pdf/#c74638

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.